<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--自定义VoicePlayView属性-->
    <declare-styleable name="VoicePlayView">
        <attr name="indicatorColor" format="color" />
        <attr name="indicatorNumber" format="integer" />
    </declare-styleable>
</resources>